Subject: Trainer Candidate - Harendra gupta
From: Harendra gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 00:44:27 -0500

| | Tech Support Test

Name | Harendra gupta
E-mail | [email-masked]
Phone Number | (962) 5613776
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida sector 15

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix dakah | Temp, trainer | | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I have total 4 yes of experience . I have insurance selling  experience from policybazaar.com.

I joined concentrix in 2017 and started handling USA customers.

After two years, I have been promoted as temp, Trainer. I give training about my process knowledge to new hire employee. In training duration, I send employee attendance to respective manager. I review the employee knowledge that I teach them. Sharing feedback and coaching them is most important part of training th

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When you work in a customer support or as a trainer, you face many difficult situation. But, most important is, how you handle the situation.

When , I give training, I see there are few employee who don't listen to you. They think, if they are selected, they will learn on floor while handling the customers. They don't listen carefully.

What I do, I always make them stand Infront of board and ask them to teach rest employee.

In this way, All the employee gets trained. They think, they are very knowledgeable person and they gets trained with rest employee.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me, the good customer service is to make the customer understand.

And, great customer support is to make the customer satisfy.

To make the customer satisfaction, we should always use example to make the customer satisfy.

For good customer support, we usually provide the information of product without example.

What according to you makes you a good candidate for this position? | I have done work in sales and have good skills in handling customers and employee. I can work in both way either handling team or customers.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |